/*info box blue begin*/
.blue h3  {color:#000000!important;}
.blue span  {color:#000000;}
.blue1 {}
.blue2 {border:#028077 solid 1px;}
.blue3 {border-color:#028077; background:#b7ecce url(../images/icons/info_blue_bg.gif)}
/*info box blue end*/

/*info box red begin*/
.red h3 {color:#c11f1f!important;}
.red1 {background:#fdf3f6;}
.red2 {border:#f2c0cd solid 1px;}
.red3 {border-color:#f7dce3;background:#fdf7f9 url(../images/icons/info_red_bg.gif)}
.red li{padding-left: 1px;margin-left: 12px;list-style-type: disc;color: #CC0000;}
/*info box red end*/

/*info box yellow begin*/
.yellow h3 {color:#998840!important;}
.yellow1 {background:#fff7d7;}
.yellow2 {border:#e9d378 solid 1px;}
.yellow3 {border-color:#fee88d;background:#fffae5 url(../images/icons/info_yellow_bg.gif)}
/*info box red end*/

/*general info box begin*/
.gen1 {padding:3px;margin:10px 0;width:auto;}
.gen2 {padding:2px;background:#fff;}
.gen3 {padding:4px;text-align:justify;border-style:solid;border-width:1px; background-repeat:no-repeat;}
.gen4 {padding:5px 4px 3px 50px;margin-top:-10px;font-size:11px;min-height:30px;color:#333;line-height:11px;margin:auto 0;}
.gen4 h3 {font-weight:bold;font-family:arial,helvetica,sans-serif; font-size:14px;padding:0;margin:0 0 5px 0;}


/*general info box end*/
#div_info{display: none;clear:both;}
#div_error{display: none;clear:both;}
#div_js_error{display: none;clear:both;}
div.container { display: none }
.err{color: #FF0000;}

